micro_utils.dokka
0.15.1

# XConference

@Serializable(with = MimeTypeSerializer::class)
sealed class XConference : KnownMimeTypes, MimeType

## Types

Any
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class)
object Any : KnownMimeTypes.XConference
XCooltalk
Link copied to clipboard
@Serializable(with = MimeTypeSerializer::class)
object XCooltalk : KnownMimeTypes.XConference

## Properties

raw
Link copied to clipboard
abstract val raw: String

## Inheritors

Any
Link copied to clipboard
XCooltalk
Link copied to clipboard